Imagick::chopImage
Imagick::clipImage
The Imagick class
PHP Manual

# Imagick::clear

(No version information available, might be only in CVS)

Imagick::clear — Clears all resources associated to Imagick object

### Description

bool Imagick::clear ( void )
Warning

This function is currently not documented; only its argument list is available.

Clears all resources associated to Imagick object

### Return Values

Returns `TRUE` on success.

Imagick::chopImage
Imagick::clipImage
The Imagick class
PHP Manual